<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrOtherInfo38Mapper">

    <resultMap type="XcrOtherInfo38" id="XcrOtherInfo38Result">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="id"    column="id"    />
            <result property="entityName"    column="entity_name"    />
            <result property="entityCode"    column="entity_code"    />
            <result property="entityCodeAdd"    column="entity_code_add"    />
            <result property="entityType"    column="entity_type"    />
            <result property="inventoryId"    column="inventory_id"    />
            <result property="inventorySourceId"    column="inventory_source_id"    />
            <result property="metaId"    column="meta_id"    />
            <result property="status"    column="status"    />
            <result property="isDel"    column="is_del"    />
            <result property="depId"    column="dep_id"    />
            <result property="orgId"    column="org_id"    />
            <result property="batchNo"    column="batch_no"    />
            <result property="createUser"    column="create_user"    />
            <result property="updateUser"    column="update_user"    />
            <result property="createTime"    column="create_time"    />
            <result property="updateTime"    column="update_time"    />
            <result property="dataCode"    column="data_code"    />
            <result property="TABLENAME"    column="TABLENAME"    />
            <result property="ZTLB"    column="ZTLB"    />
            <result property="isHightechEnterprise"    column="IS_HIGHTECH_ENTERPRISE"    />
            <result property="supportInformation"    column="SUPPORT_INFORMATION"    />
            <result property="TABLECODE"    column="TABLECODE"    />
            <result property="entityZtmc"    column="entity_ztmc"    />
            <result property="reportState"    column="report_state"    />
            <result property="littlegiantEnterprises"    column="Littlegiant_Enterprises"    />
            <result property="smallEnterprises"    column="Small_Enterprises"    />
            <result property="innovateEnterprises"    column="Innovate_Enterprises"    />
            <result property="highandnewEnterprises"    column="Highandnew_Enterprises"    />
            <result property="technologyEnterprises"    column="Technology_Enterprises"    />
            <result property="Areacode"    column="Areacode"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>